[Group]
GroupName = Devices
GroupDescription = Convert your videos or Rip Video DVD for the pocket media player

BackColorRed  = 166
BackColorGreen  = 179
BackColorBlue  = 218

StartPosX = 20
StartPosY = 20
IconSizeWidth = 100
IconSizeHeight = 40
IconSpaceX = 20
IconSpaceY = 20

ButtonNum = 36


[Button1]
Name = iPhone 13
Image = iPhone6.pdf
Command = ini/iphone13.ini

[Button2]
Name = iPhone 12
Image = iPhone6.pdf
Command = ini/iphone12.ini

[Button3]
Name = iPhone 11
Image = iPhone6.pdf
Command = ini/iphone11.ini

[Button4]
Name = iPhone
Image = iPhone33gs44s
Command = ini/iphonemp4.ini

[Button5]
Name = iPhone X
Image = iPhone6.pdf
Command = ini/iphonex.ini

[Button6]
Name = iPhone 7/8
Image = iPhone6.pdf
Command = ini/iphone7.ini

[Button7]
Name = iPhone 7/8 Plus
Image = iPhone6.pdf
Command = ini/iphone7plus.ini

[Button8]
Name = iPhone 6
Image = iPhone6.pdf
Command = ini/iphone6.ini

[Button9]
Name = iPhone 6 Plus
Image = iPhone6.pdf
Command = ini/iphone6plus.ini

[Button10]
Name = iPhone 5/5s
Image = iPhone 55s
Command = ini/iphone5.ini

[Button11]
Name = iPad
Image = iPad 1234Air
Command = ini/ipadh264-new.ini

[Button12]
Name = iPad mini
Image = iPad mini
Command = ini/ipadh264-new.ini

[Button13]
Name = iPad Pro
Image = iPad 1234Air
Command = ini/ipadh264-new.ini

[Button14]
Name = Apple TV 4
Image = Apple TV 123
Command = ini/appletv4.ini

[Button15]
Name = Apple TV 4K
Image = Apple TV 123
Command = ini/appletv4k.ini

[Button16]
Name = Apple TV 3
Image = Apple TV 123
Command = ini/appletv3.ini

[Button17]
Name = Apple TV 1/2
Image = Apple TV 123
Command = ini/appletvmp4.ini

[Button18]
Name = iPod
Image = iPod
Command = ini/ipodmp4.ini

[Button19]
Name = iPod nano 7
Image = iPod nano 7
Command = ini/ipodnano7mp4.ini

[Button20]
Name = Apple
Image = Apple Universal
Command = ini/apple.ini

[Button21]
Name = Galaxy S5/S4
Image = Galaxy S5S4S3
Command = ini/galaxy.ini


[Button22]
Name = Galaxy Note
Image = Galaxy Note
Command = ini/galaxy.ini

[Button23]
Name = Android
Image = Android Universal
Command = ini/android.ini


[Button24]
Name = LG Optimus
Image = LG Optimus
Command = ini/lgoptimus.ini


[Button25]
Name = Kindle Fire
Image = Kindle Fire
Command = ini/kindlefire.ini

[Button26]
Name = PSP
Image = PS3
Command = ini/psp.ini

[Button27]
Name = PSP Vita
Image = PSP Vita
Command = ini/psvita.ini

[Button28]
Name = PS3
Image = PS3
Command = ini/ps3 xvidavi.ini


[Button29]
Name = Nintendo Wii
Image = Nintendo Wii
Command = ini/wii.ini


[Button30]
Name = Zune
Image = Zune
Command = ini/zune.ini

[Button31]
Name = XBox360
Image = XBox360
Command = ini/wmv.ini

[Button32]
Name = Sansa
Image = Sandisk Sansa
Command = ini/sansa.ini

[Button33]
Name = Windows
Image = Windows Phone
Command = ini/windowsphone.ini


[Button34]
Name = BlackBerry
Image = BlackBerry
Command = ini/blackberry88xxmp4.ini


[Button35]
Name = DVD (NTSC)
Image = Divx DVD.pdf
Command = ini/ntscdvdns.ini

[Button36]
Name = DVD (PAL)
Image = Divx DVD.pdf
Command = ini/paldvdns.ini

